New Search

Word RTF 'listoverridecount' Remote Code Execution Vulnerability - MS12-079

oval:org.mitre.oval:def:16073

Microsoft Word 2003 SP3 2007 SP2 and SP3 and 2010 SP1; Word Viewer; Office Compatibility Pack SP2 and SP3; and Office Web Apps 2010 SP1 allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via crafted RTF data aka "Word RTF 'listoverridecount' Remote Code Execution Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2012-2539
Product(s):
  • Microsoft Word 2010
  • Microsoft Office Web Apps 2010
  • Microsoft Word 2003
  • Microsoft Word 2007
  • Microsoft Office Compatibility Pack
  • Microsoft Office Word Viewer
  • Microsoft SharePoint Server 2010